Subject: Re: [Gen-art] Gen-ART review of draft-ietf-isis-rfc1142-to-historic-00

From: Jari Arkko <[email-masked]>
Date: Tue, 7 Jan 2014 12:52:24 -0800

Thanks Dan & all… I have placed a no-obj for this document.

Jari

On Dec 28, 2013, at 11:55 AM, Adrian Farrel <[email-masked]> wrote:

> Thanks,
> I added an RFC editor note.
> 
> Adrian
> 
>> From: Mike Shand
>> Sent: 18 December 2013 14:24:51 (UTC) Dublin, Edinburgh, Lisbon, London
>> To: Les Ginsberg (ginsberg); Romascanu, Dan (Dan); [email-masked]
>> Cc: [email-masked]
>> Subject: Re: Gen-ART review of draft-ietf-isis-rfc1142-to-historic-00
>> 
>> I agree.
>> 
>>     Mike
>> 
>> On 17/12/2013 14:52, Les Ginsberg (ginsberg) wrote:
>>> Dan -
>>> 
>>> Thanx for the review.
>>> I have no objection to your suggestion. I would hope this change can be done
>> by the RFC Editor.
>>> 
>>>    Les
>>> 
>>> 
>>>> -----Original Message-----
>>>> From: Romascanu, Dan (Dan) [mailto:[email-masked]]
>>>> Sent: Tuesday, December 17, 2013 5:35 AM
>>>> To: [email-masked]
>>>> Cc: [email-masked]
>>>> Subject: Gen-ART review of draft-ietf-isis-rfc1142-to-historic-00
>>>> 
>>>> 
>>>> I am the assigned Gen-ART reviewer for this draft. For background on Gen-
>> ART,
>>>> please see the FAQ at
>>>> 
>>>> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
>>>> 
>>>> Please resolve these comments along with any other Last Call comments you
>> may
>>>> receive.
>>>> 
>>>> Document: draft-ietf-isis-rfc1142-to-historic-00
>>>> Reviewer: Dan Romascanu
>>>> Review Date: 12/17/13
>>>> IETF LC End Date: 12/24/13
>>>> IESG Telechat date:
>>>> 
>>>> Summary: Ready
>>>> 
>>>> Major issues:
>>>> 
>>>> Minor issues:
>>>> 
>>>> It may be more cautious refer to the 'latest available' version of the
> IS-IS
>>>> standard as we cannot be completely sure that the Second Edition will also
> be
>>>> the very last one. Suggested change in Section 1:
>>>> 
>>>> OLD:
>>>> 
>>>>    All references to IS-IS should be to ISO/IEC 10589:2002, Second
>>>>    Edition and RFC 1142 is only of historic interest.
>>>> 
>>>> NEW:
>>>> 
>>>>    All references to IS-IS should be to the latest edition of the IS-IS
>>>>    standard (currently ISO/IEC 10589:2002, Second
>>>>    Edition) and RFC 1142 is only of historic interest.
>>>> 
>>>> Nits/editorial comments:
>>>> 
>>>> 
>>>> 
>> 
>> 
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art